Instances of all possible TFJS Graph Models used by Human

- loaded as needed based on configuration
- initialized explictly with `human.load()` method
- initialized implicity on first call to `human.detect()`
- each model can be `null` if not loaded, instance of `GraphModel` if loaded or `Promise` if loading

### Hierarchy

- Models

## Index

### Constructors

- constructor

### Properties

- age
- agegenderrace
- antispoof
- blazepose
- blazeposedetect
- centernet
- efficientpose
- embedding
- emotion
- facedetect
- faceiris
- facemesh
- faceres
- gender
- handpose
- handskeleton
- handtrack
- movenet
- nanodet
- posenet
- segmentation

## Constructors

### constructor

- new Models(): Models

- #### Returns Models

## Properties

### age

age: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:33

### agegenderrace

agegenderrace: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:34

### antispoof

antispoof: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:53

### blazepose

blazepose: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:36

### blazeposedetect

blazeposedetect: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:35

### centernet

centernet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:37

### efficientpose

efficientpose: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:38

### embedding

embedding: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:39

### emotion

emotion: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:40

### facedetect

facedetect: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:41

### faceiris

faceiris: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:42

### facemesh

facemesh: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:43

### faceres

faceres: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:44

### gender

gender: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:45

### handpose

handpose: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:46

### handskeleton

handskeleton: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:47

### handtrack

handtrack: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:48

### movenet

movenet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:49

### nanodet

nanodet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:50

### posenet

posenet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:51

### segmentation

segmentation: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:52